[package]
name = "pe_parse"
version = "0.1.0"
edition = "2021"

[dependencies]
bitflags = {version = "2.6.0", features = ["serde"] }
memmap2 = "0.9.5"
serde = {version = "1", features = ["derive"] }
thiserror = "2.0.4"

[features]
default = []                   # 默认不启用任何特性
memmap2_impl = []  # 定义一个 feature，并启用第三方库